@charset "UTF-8";
/* CSS Document */

.White1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
}
.White2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Black1 {
	font-family: Arial, Helvetica, sans-serif;
font-style: italic;
}
.Magneto {
	font: normal 12px/normal Magneto;
	color: #FFF;
text-align: center;
}
.Magneto {
	font-family: Magneto-Bold;
color: #333;
}

.mainnav {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	text-indent: 0pt;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
.Brown1 {font: normal 14px/normal Arial, Helvetica, sans-serif;
	color: #999999;
}

.Ariel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.MagneticBlk12 {
	font: normal 12px/normal Magneto-Bold;
	color: #000;
}
.Magneto2blk {
	font-family: Magneto-Bold;
}
.ArielWhite2 {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #FFF;
}
.AerialBlackMedium {
	font: bold small-caps normal 14px/normal Arial, Helvetica, sans-serif;
	color: #000;
}
.BlackAerialLarge {
	font: bold normal 24px/normal Arial, Helvetica, sans-serif;
	color: #000;
}
.White16 {
	font: normal 16px/normal Arial, Helvetica, sans-serif;
	color: #FFF;
}
.WhiteSmall {
	font: normal 9px/normal Arial, Helvetica, sans-serif;
	color: #FFF;
}
.ArielSmall {
	font: normal 9px/normal Arial, Helvetica, sans-serif;
	color: #000;
}
.WhiteLarge {
	font: italic bold  24px/normal Arial, Helvetica, sans-serif;
	color: #FFF;
}
p.one
{
border-style:solid;
border-color:red;
}
p.two
{
border-style:solid;
border-color:#98bf21;
}.MagnetoRed14 {
	font: normal 16px/normal Magneto-Bold;
	color: #FFF;
}
.MagnetoLargeWhite {
	font: normal 36px/normal Magneto-Bold;
	color: #FFF;
}
.Red10 {
	font: bold normal 10px/normal Arial, Helvetica, sans-serif;
	color: #F00;
}
.Red14 {
	font: bold normal 14px/normal Arial, Helvetica, sans-serif;
	color: #F00;
}
.MagLarge {
	font: normal 36px/normal Magneto-Bold;
	color: #000;
}
.Gold {
	color: #CDAE22;
}
.Gold2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #C60;
}
.AerialBlackMedium {
	font-family: Arial, Helvetica, sans-serif;
}
.RedLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #900;
}
.Ariel16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
